.owl-carousel {
    max-width: 1200px;
    margin: 0 auto 38px;
    /*    height: 500px;*/
}

.owl-nav .owl-next,
.owl-nav .owl-prev {
    position: absolute !important;
    top: 45%;
    width: 20px;
    height: 20px;
}

.owl-nav .owl-next span,
.owl-nav .owl-prev span {
    display: none;
}

.owl-prev {
    left: -60px;
    font-family: 'icons';
    font-size: 60px;
    color: #ff4527;
    -webkit-transition: .2s;
    transition: .2s;
    content: "\e903";
}

.owl-next {
    right: -20px;
    font-family: 'icons';
    font-size: 60px;
    color: #ff4527;
    -webkit-transition: .2s;
    transition: .2s;
    content: "\e904"
}

.owl-prev:before,
.owl-next:before {
    font-family: 'icons';
    font-size: 60px;
    color: #ff4527;
    -webkit-transition: .2s;
    transition: .2s;
}

.owl-prev:before {
    content: "\e903";
}

.owl-next:before {
    content: "\e904";
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: none
}

.owl-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 25px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: max-content;
    align-items: center;
}

.owl-dots .owl-dot {
    height: 9px;
    width: 9px;
    background: #ff4527 !important;
    margin-right: 10px;
    /*    border: 2px solid #be1e2d !important;*/
    border-radius: 50%;
    cursor: pointer;

}

.owl-dots .owl-dot.active {
    /*    background-color: #be1e2d*/
    background: 0 !important;
    border: 3px solid #000;
    height: 13px;
    width: 13px;
    cursor: default;
}

.owl-dots .owl-dot:last-child {
    margin-right: 0
}


.reviews-list-item__link {
    margin-left: 0;
    padding: 20px;
}

/*
.reviews-list-item {
    margin-left: 20px;
}
*/

@media screen and (max-width: 991px) {
    .owl-carousel {
        height: auto;
    }
}
